PyUno - for Python 2.5 and/or 2.6

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

PyUno - for Python 2.5 and/or 2.6

Werner F. Bruhin
I have an existing application for which I like to add an option to
update an existing OO writer document with some values.

I don't seem to find any installer which would allow me to install PyUno
into my existing Python.  The FAQ
(http://udk.openoffice.org/python/python-bridge.html#replacing) seems to
indicate that I would have to recompile things myself.

Are there any plans to provide Python version specific installers
similar to libraries like matplotlib, wxPython etc?

BTW, I am using OO 3.2.0 on Windows 7.

Appreciate any hints and pointers on how I could use PyUno in existing
Python environment.

Werner


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]